RubyGems Navigation menu

busser-shunit2 0.1.1

A Busser runner plugin for Shunit2

Versions:

  1. 0.1.1 - May 4, 2013 (7 KB)
  2. 0.1.0 - April 13, 2013 (7 KB)

Runtime Dependencies:

Authors:

  • Jeff Siegel

Owners:

44d6e5efe7031d073f82383c79edaf8d

Total downloads 1,784

For this version 983

Required Ruby Version: None

Licenses:

Apache 2.0

Gemfile:
gem 'busser-shunit2', '~> 0.1.1' = Copy to clipboard Copied!

install:
gem install busser-shunit2 = Copy to clipboard Copied!

Links: